Finale Version von phpMyAdmin 3.0 erschienen

Bereits am Wochenende wurde die Finale Version des MySQL-Admintools phpMyAdmin 3.0.0 veröffentlicht. Der Versionssprung von 2 auf 3 bezieht sich aber wahrscheinlich nicht auf die Neuerungen in dieser Version. Zwar werden in den Release-Notes über 30 Veränderungen gelistet aber der Versionsprung bezieht sich meiner Meinung nach auf die neuen Voraussetzungen für Version 3. Diese benötigt nämlich jetzt mindestens PHP 5.2 und MySQL 5.0.

Wer noch mit älteren PHP- und MySQL-Version arbeitet muss weiter mit Version 2.x arbeiten. Hier sollte man aber darauf achten, dass man die letzte Woche erschienene Version 2.11.9.2 einsetzt. In dieser wurden zwei kritische Sicherheitslücken geschlossen.

Die Download-Archive stehen auf der Projekt-Seite zum Download bereit.

Veröffentlicht von

Angaben zur Person

Kommentare sind geschlossen.